/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.box2 {
	width:585px;
	float:left;
}

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
float:left;
}

.vscrollerbase {
width: 11px;
background-color: white;
background:url(../images/btn-dn.png) no-repeat left top;
background-color:#e6e6e6;
height:365px;
}
.vscrollerbar {
width: 7px;
background-color:#999999;
padding:8px 0px;
margin:0px 2px;
}
.hscrollerbase {
height: 10px;
background-color: white;
}
.hscrollerbar {
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
}
#mycustomscroll {
/* Typical fixed height and fixed width example */
width:585px;
height:345px;
overflow: auto;
/* IE overflow fix, position must be relative or absolute*/
position: relative;
margin: 0 auto;
padding:0px;
outline:none;
font-family: 'GOTHIC';
font-size:11px;
color:#333333;
line-height:18px;
}

/*#mycustomscroll .cufon {
	margin-bottom:5px;
}*/

#mycustomscroll .content {font-family: 'GOTHIC'; font-size:11px; color:#333333; padding-top:40px;}
#mycustomscroll .content .cufon {margin-bottom:5px;}

.text_2 {
	padding:0px 0 0 0;
}
.text_2 .cufon {margin-bottom:5px;}


.video_box {width:528px; float:left; padding:19px 0px 19px 0; background-color:#ebebeb; margin:20px 0;}
.video_box .box_1 {width:140px; float:left; margin:0 0 23px 12px; background-color:#fff; padding:10px;}
.video_box .box_1 .thumb {width:140px; float:left;}
.video_box .box_1 .desc {width:140px; float:left; font-family: 'GOTHIC'; font-size:11px; color:#333333; line-height:12px; padding-top:5px; padding-top:10px\9;min-height:100px}
.video_box .box_1 .desc .cufon {margin-top:5px;}
.video_box .box_1 .desc span {color:#006699; font-size:12px; float:left; padding-top:7px;}



/*** lightbox ***/

#lightbox1{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox2{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox3{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox4{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox5{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox6{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox7{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox8{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox9{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox10{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox11{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox12{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox13{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox14{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox15{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox16{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox17{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}
#lightbox18{ width:100%; float:left; position:absolute; background:url(../images/mb_bg.png) repeat left top; z-index:200; left:0; top:0;visibility:hidden; padding-bottom:28px;}


.box{width:460px; margin:0 auto;}
.box .login{float:left; width:460px; height:240px; top:50%; padding:0; vertical-align:central; margin-top:120px;}
.box .login .thumb {float:left; width:460px;}
.box .login .thumb iframe {position:absolute!important; z-index:0!important;}
.box .login .close_btn {width:31px; height:31px; margin:-15px 0 0 -15px; position:absolute!important; z-index:999!important;}

.desc_box {width:462px; margin:0 auto;}
.desc_box .cufon {margin-bottom:5px;}
.desc_box .box_bg {width:402px; float:left; padding:22px 30px; background-color:#fff; margin-top:7%;}
.desc_box .ttl1 {width:402px; float:left; font-family: 'GOTHIC'; font-size:16px; color:#006699;}
.desc_box .ttl1 span {font-family: 'GOTHIC'; font-size:10px; color:#333333;}
.desc_box .ttl2 {width:402px; float:left; font-family: 'GOTHIC'; font-size:13px; color:#006699; font-weight:bold; padding:15px 0;}
.desc_box .description {width:402px; float:left; font-family: 'GOTHIC'; font-size:12px; color:#333333; line-height:18px;}
.desc_box .skill {width:402px; float:left; font-family: 'GOTHIC'; font-size:12px; color:#333333; padding-top:15px;}
.desc_box .skill .headd {width:402px; float:left; font-family: 'GOTHIC'; font-size:12px; color:#333333; font-weight:bold;}
.desc_box .skill ul {width:387px; float:left; list-style:none; margin:0; padding:0;}
.desc_box .skill ul li {width:387px; float:left; font-family: 'GOTHIC'; font-size:12px; color:#333333; background:url(../images/bullet3.jpg) no-repeat 2px 5px; padding-left:15px;}
.desc_box .skill .cont {width:402px; float:left; font-family: 'GOTHIC'; font-size:12px; color:#333333; line-height:18px; padding-top:15px;}
.desc_box .form {width:402px; float:left; line-height:18px; padding-top:20px;}
.desc_box .form .cufon {margin-top:5px;}
.desc_box .form .form_flat {width:402px; float:left;}
.desc_box .form .form_flat ul li {width:184px; float:left; margin-right:12px; font-family: 'GOTHIC'; font-size:12px; color:#333333;}
.desc_box .form .form_flat .ipt1 {width:182px; height:15px; border:1px solid #adadad;}
.desc_box .form .form_flat .ipt2 {width:378px; height:60px; border:1px solid #adadad;}
.desc_box .form .browse_flat {width:420px; float:left;}
.desc_box .form .browse_flat .lft {width:284px; float:left;}
.desc_box .form .browse_flat .lft .radiobtn {width:284px; float:left; font-family: 'GOTHIC'; font-size:12px; color:#333333; margin-top:-10px; /margin-top:10px; margin-top:10px\9;}
.desc_box .form .browse_flat .lft .radiobtn input {float:left; margin:5px 5px 0 0; /margin:0; margin:0\9;}
.desc_box .form .browse_flat .lft .browsebtn {width:284px; float:left; font-family: 'GOTHIC'; font-size:10px; color:#333333; margin-top:-20px; /margin-top:5px; margin-top:5px\9;}
.desc_box .form .browse_flat .rgt {width:118px; float:left; margin-top:25px; /margin-top:35px; margin-top:35px\9;}
.button {float:left; background-color:#ececec; display:block; border-top:1px solid #dfdfdf;  border-bottom:1px solid #dfdfdf; font-family: 'GOTHIC'; font-size:10px; color:#333333; padding:0px 8px; text-decoration:none;}
.button:hover {color:#000;}
.button .cufon {margin:3px 0!important;}

.desc_box .box_bg .close_btn {width:31px; height:31px; margin:-35px 0 0 -45px;}



/